@font-face {
  font-family: 'Cormorant Garamond';
  font-style: italic;
  font-weight: 400;
  src: url("../fonts/1085b882e9-co3smX5slCNuHLi8bLeY9MK7whWMhyjYrGFEsdtdc62E6zd58jD-iNM5.ttf") format('truetype');
}
@font-face {
  font-family: 'Cormorant Garamond';
  font-style: normal;
  font-weight: 400;
  src: url("../fonts/9385033101-co3umX5slCNuHLi8bLeY9MK7whWMhyjypVO7abI26QOD_v86KnTOjw.ttf") format('truetype');
}
@font-face {
  font-family: 'Monsieur La Doulaise';
  font-style: normal;
  font-weight: 400;
  src: url("../fonts/c46521e56e-_Xmz-GY4rjmCbQfc-aPRaa4pqV340p7EZm5ZyEU.ttf") format('truetype');
}
@font-face {
  font-family: 'Old Standard TT';
  font-style: normal;
  font-weight: 400;
  src: url("../fonts/47c62cf052-MwQubh3o1vLImiwAVvYawgcf2eVeqlq9.ttf") format('truetype');
}
@font-face {
  font-family: 'Questrial';
  font-style: normal;
  font-weight: 400;
  src: url("../fonts/d8d27847f0-QdVUSTchPBm7nuUeVf70viFg.ttf") format('truetype');
}
